[
    {
        "Name": "BPQ_PRO_Story0_Craft",
        "Asset": "/Game/BP/Quests/Prometheus/Story/Story0/BPQ_PRO_Story0_Craft.BPQ_PRO_Story0_Craft_C",
        "Category": "Prometheus/Story/Story0"
    }
]